<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/background">

        <RelativeLayout
            android:id="@+id/rl_search"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/margin_15"
            android:layout_marginTop="10dp"
            android:layout_marginRight="@dimen/margin_15"
            android:layout_marginBottom="10dp"
            android:background="@drawable/shape_round_white_6dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:drawableLeft="@mipmap/ic_search"
                android:drawablePadding="2dp"
                android:paddingLeft="15dp"
                android:paddingTop="8dp"
                android:paddingBottom="8dp"
                android:text="搜索"
                android:textColor="@color/black_99_color" />
        </RelativeLayout>
    </RelativeLayout>


</LinearLayout>